Subject: Re: https://futurism.com/study-ai-critical-thinking

From: George Toft via PLUG-discuss <[email-masked]>
Date: Fri, 21 Feb 2025 21:20:07 -0700

Agreed on the extremes point.

GenAI represents a major shift in technology, just like the pen replaced 
the quill, the car replaced the horse, the PC replaced the terminal, and 
the Internet replaced <insert huge list here>.

I've been involved in so many arguments from technophobes who refuse to 
acknowledge this shift despite compelling evidence:

1. Businesses are spending billions of dollars in development of GenAI.

2. I just attended a week-long GenAI Symposium put on by the most 
technophobic industry on the planet: Writers and publishers. The 
industry that despises GenAI the most is beginning to embrace it.

3. My boss at work told the team at the end of last year, "If you can do 
your job in your sleep, we're going to replace you with GenAI. You need 
to skill up or move out." Sadly, we have many folk who are biological 
robots and would cheerfully follow a script to troubleshoot customer 
issues. What I'll be doing in the second half of the year is 
investigating using GenAI to handle common technical support queries in 
a chatbot.

We just rescued yet another guy from some Big Bank whose job was 
extremely limiting, and he just finished his second week with us. After 
reviewing our documentation, he asked some really good questions. 
Questions that nobody has ever asked before. Yay - not a mindless biobot!!!

The biobot's lifespan is coming to an end. Ya gotta be able to think. 
The alternate view would be... How do I get my people to the point where 
they can solve complex problems if GenAI is going all the low-level 
troubleshooting? How do they get experience?

A brave new world is on the horizon.

Regards,

George Toft

On 2/12/2025 5:38 PM, Snyder, Alexander J via PLUG-discuss wrote:
> I think there are probably extremes to any argument. I highly doubt it 
> was a majority.
>
> But I do lean pretty hard on ChatGPT-4o for this Python script I use 
> at work. I could have scaffolded it on my own, and painstakingly 
> researched all the pseudo-code .... Oooooor I can explain all that to 
> the GOAT and iteratively improve it from there.
>
> I just added some new functionality today, that when a job status is 
> anything except "running, or pending" it does a GET request to save 
> the job logs for me, which saves me about 20 clicks in the WebUI.
>
> ---
> Thanks,
> Alexander
>
> Sent from my Google Pixel 7 Pro
>
> On Wed, Feb 12, 2025, 17:17 greg zegan via PLUG-discuss 
> <[email-masked]> wrote:
>
>     Study Finds That People Who Entrust Tasks to AI Are Losing
>     Critical Thinking Skills
>     <https://futurism.com/study-ai-critical-thinking>
>
>
>     	
>
>
>     	
>
>
>         Study Finds That People Who Entrust Tasks to AI Are Losing
>         Critical Thin...
>
>     Trusting AI over the real thing seems, per a new study, to
>     actually be atrophying folks' mental faculties.
>
>     <https://futurism.com/study-ai-critical-thinking>
>
>     ??
>
>     ---------------------------------------------------
>     PLUG-discuss mailing list: [email-masked]
>     To subscribe, unsubscribe, or to change your mail settings:
>     https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list:[email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss